/*.acpaCheckbox input[type="checkbox"] {
	visibility: hidden;
}
	.acpaCheckbox input[type="checkbox"]:checked {
		background-color: none;
	}*/
.PollControl {
    max-width: 350px;
}
.PollControl .PollAnswer input, input[type="radio"]:checked {
    margin-left: 0 !important;
}
.PollControl .PollAnswer label {
    padding-left: 30px;
}
.PollControl .PollGraph {
    background-color: #d2d2d2;
    margin-right: 20px;
}
.PollControl .PollGraph div {
    background-color: #23427d;
}
.PollFooter {
    margin-top: 20px;
}
